CVE-2021-3114

CVE Details

Release Date:2021-05-22

Description


In Go before 1.14.14 and 1.15.x before 1.15.7, crypto/elliptic/p224.go can generate incorrect outputs, related to an underflow of the lowest limb during the final complete reduction in the P-224 field.

See more information about CVE-2021-3114 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: Base Metrics:
Access Vector: Undefined Attack Complexity: Undefined
Privileges Required: None User Interaction: None
Scope: Unchanged Confidentiality Impact: Undefined
Integrity Impact: Undefined Availability Impact: Undefined

Errata information


PlatformErrataRelease Date
Oracle Linux version 8 (delve)ELSA-2021-17462021-05-25
Oracle Linux version 8 (go-toolset)ELSA-2021-17462021-05-25
Oracle Linux version 8 (golang)ELSA-2021-17462021-05-25



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete